
/* The definitions in this file are to help LTPlus compensate
   for the differences between Big Endian and Little Endian
   machines.  LTPlus was originally designed to run on a Little
   Endian machine.  There are numerous places in the code where
   this fact was used by the algorithms.

   DBS@CWU 5/92
*/

long byte_swap();

#define SWAP_LONG	1
#define SWAP_SHORT	2
#define SWAP_DOUBLE	3

/* this macro gives the big endian offset for access into the craster[]
   data structure. */
#define BYTE_IN_ROW(x) ((((x)>>2)<<2)+3-(((x)>>3)%4))
