/******************************************************************************/
/*                                                                            */
/*     prompts.h   include file.                                              */
/*                 an ordered list of all available user prompts.             */
/*                                                                            */
/******************************************************************************/

char *prompt[] = {     
"  0. What is the capital of Chad?",
"  1. Do you wish to SUPPRESS AUTOMATIC REDUCTION of raw vector data? [Y/N]",
"  2. Enter a STARTING ELEVATION, (or press [RETURN] for elev. from context).",
"  3. Choose a code number for the ATTRIBUTE ACTION from the list above.",
"  4. Enter an ATTRIBUTE STRING.",
"  5. Enter ATR_THIN ACTION CODE. [-2=rm dup  -1=rm all  0=save last  n=save nth]",
"  6. Enter the NEW STRING for the config item  (without the 'item =').",
"  7. Is this what you want? [Y/N]",
"  8. Are you really leaving??? [Y/N]",
"  9. Are you really that intense? [Y/N]",
" 10. Is there a small pinhole in your forehead? [Y/N/DON'T KNOW]",
" 11. Enter the CORRIDOR RADIUS in pixels.",
" 12. Enter the CORRIDOR RADIUS in map inches.",
" 13. Enter the CORRIDOR RADIUS in ground feet.",
" 14. Enter the CORRIDOR RADIUS in ground miles.",
" 15. Enter the CORRIDOR RADIUS in map centimeters.",
" 16. Enter the CORRIDOR RADIUS in ground meters.",
" 17. Enter the CORRIDOR RADIUS in ground kilometers.",
" 18. Enter the starting X,Y COORDINATES in pixels.",
" 19. Enter the starting X,Y GEODETICS (Long,Lat) in decimal degrees.",
" 20. Enter the starting X,Y GEODETICS (Long,Lat) in DDD/MM/SS.S format.",
" 21. Enter the starting X,Y COORDINATES in UTM meters.",
" 22. Enter the starting X,Y COORDINATES in SPC feet.",
" 23. Digitize the starting X,Y COORDINATE position.",
" 24. Enter the starting X,Y COORDINATES in MAP inches.",
" 25. Enter the starting X,Y COORDINATES in user-defined units.",
" 26. Enter a STRING to be MATCHED  (wildcard/special chars permitted).",
" 27. Enter the Minimum,Maximum NUMBER of SIDES (Min>0, Max>Min).",
" 28. Enter the CURSOR BUTTON IDENTIFIER (number or letter).",
" 29. Enter a FUNCTION, MENU or MACRO name.         ",
" 30. REMOVE all SPURS whose LENGTH is <= to this value.",
" 31. Enter MAX. NUMBER of PIXELS that each spur MAY be extended.  (0=abort)",
" 32. Enter the MARGIN WIDTH in pixels.",
" 33. Enter the MASK RADIUS in pixels.",
" 34. Enter the LOG file RECORD NUMBER.  [or, + = next rec  - = prev rec]",
" 35. Enter the BEGINNING RECORD NUMBER of the HISTORY file.",
" 36. Enter the ENDING RECORD NUMBER of the HISTORY file.",
" 37. Enter the SET DESCRIPTOR.",
" 38. Enter the MACRO DESCRIPTOR.",
" 39. Enter the MENUSET DESCRIPTOR.",
" 40. Enter the MENU DESCRIPTOR. ",
" 41. Enter a brief HELP DESCRIPTOR.",
" 42. Enter the FUNCTION DESCRIPTOR.",
" 43. Enter PLOTTER device type code. [0=SCREEN  1=pltr_1  2=pltr_2]",
" 44. Enter DISPLAY device type code. [0=SCREEN  1=prtr_1  2=prtr_2]",
" 45. Enter the desired GRAPHICS INPUT DEVICE name. [mouse DIG1 dig2]",
" 46. Enter the DIGITIZER NUMBER (as defined in the CONFIG file).",
" 47. Enter the NUMBER of ROWS of the stick-up menu.",
" 48. Enter the NUMBER of COLUMNS of the stick-up menu.",
" 49. Enter LABEL type code. [0=NONE  1=record#  2=serial#  3=attribute]",
" 50. Enter COORD type. [0=raster 1=geo 2=utm 3=spc 4=dig1 5=dig2 6=in 10+=udc]",
" 51. Enter LENGTH units code. [0=PIX 1=in 2=ft 3=mi 4=cm 5=m 6=km]",
" 52. Enter AREA units code. [0=PIX 1=sqin 2=ac 3=sqmi 4=sqcm 5=sqm 6=sqkm]",
" 53. Enter OBJECT type code. [0=node  1=seg  2=poly  (RETURN)=none]",
" 54. Enter the LOCATOR type. [serial  record  coordinate log (RETURN = none)]",
" 55. Enter the Number for what you want to Log (0 - 29).",
" 56. Enter the RECORD NUMBER.",
" 57. Enter the SERIAL NUMBER",
" 58. Enter DIRECTORY type. [dict digmenu  help  macro  manual  MAP  menu]",
" 59. Enter FILE type. [dict  help  macro  MAP  maplist  menu  penfile]",
" 60. Do you wish to operate in ABSOLUTE coordinates (vs relative)? [Y/N]",
" 61. Do you wish to DISPLAY the RASTER? [Y/N]",
" 62. Do you wish to DISPLAY the VECTORS? [Y/N]",
" 63. Do you want to use the FULL SCREEN WIDTH for DISPLAY? [Y/N]",
" 64. Enter a DIRECTION to SHIFT the MAP DISPLAY.  [left  right  up  down]",
" 65. Enter the Number of the Import Format from the list above.  (0 = none)",
" 66. Enter the Number of the Export Format from the list above.  (0 = none)",
" 67. Enter the NUMBER of CHARACTERS per CELL.",
" 68. Enter the CELL WIDTH.",
" 69. Enter the CELL HEIGHT.",
" 70. Enter the CENTER of CELL 1 X-VALUE.",
" 71. Enter the CENTER of CELL 1 Y-VALUE.",
" 72. Enter the DEGREES of CLOCKWISE ROTATION.",
" 73. Enter the NUMBER of COLUMNS in the CELL file.",
" 74. Enter the NUMBER of ROWS in the CELL file.",
" 75. Enter the ATTRIBUTE code. [1=obj only  2=attr only, 3=both obj & attr]",
" 76. Enter the BITS-USED code (1-255) (0 = abort).",
" 77. Enter the MASK (0-255 specifies byte to be combined with data).",
" 78. Enter the MAXIMUM LINE LENGTH.",
" 79. Enter the ASCII lines:SCAN line RATIO. (1-255) (0 = abort)",
" 80. Enter the NUMBER of an existing MAP (or 0 for none).",
" 81. Enter a new MAP name, (or [RETURN] for none).",
" 82. Enter an existing MENU name.",
" 83. Enter a new MENU name.",
" 84. Enter the number of the MENUSET that you want.",
" 85. Enter a new MENUSET name.",
" 86. Enter an existing DIGMENU name.",
" 87. Enter a new DIGMENU name.",
" 88. Enter an existing CKEYS file name.",
" 89. Enter a new CKEYS file name.",
" 90. Enter an existing FUNCTION name.",
" 91. Enter a new FUNCTION name.",
" 92. Enter an existing MACRO name.",
" 93. Enter a new MACRO name.",
" 94. Enter an existing MAPLIST name.",
" 95. Enter a new MAPLIST name.",
" 96. Enter an existing PEN file name.",
" 97. Enter a new PEN file name.",
" 98. Enter an existing DICTIONARY name.",
" 99. Enter a new DICTIONARY name.",
"100. Enter an existing RASTER name.",
"101. Enter a new RASTER name.",
"102. Enter the PRIMARY SOURCE file name.",
"103. Enter the SECONDARY SOURCE file name.",
"104. Enter the PRIMARY DESTINATION file name.",
"105. Enter the SECONDARY DESTINATION file name.",
"106. Enter the OLD file name.",
"107. Enter the NEW file name.",
"108. Enter the IMPORT file name.",
"109. Enter the EXPORT file name.",
"110. Enter the INPUT ASCII file name.",
"111. Enter the OUTPUT ASCII file name.",
"112. Enter the REPORT file name.",
"113. Enter the PLOT FILE name.",
"114. Enter the FRAMING action type code. [d=DRAW   e=erase]",
"115. Enter the FRAME type code. [r=RASTER   g=geodetic]",
"116. Enter BANNER text (maximum 72 characters).",
"117. Enter COMMENTS text.",
"118. Enter the LAYER name.",
"119. Enter the CODE for the maptype:  0=point,  1=line,  2=polygon [default].",
"120. Enter the name of the MENUSET.",
"121. Enter the QUAD or UNIT name. ",
"122. Do you want COMPRESSION [Y/N]?",
"123. Enter the CONTOUR INTERVAL.",
"124. Enter side that has been EDGEMATCHED. [N  E  S  W]",
"125. Enter the MAP >>> WEST name.",
"126. Enter the MAP >>> EAST name.",
"127. Enter the MAP >>> NORTH name.",
"128. Enter the MAP >>> SOUTH name.",
"129. Enter the source map REVISION YEAR.",
"130. Enter the source map SCALE RECIPROCAL.",
"131. Enter the source map compilation YEAR.",
"132. Enter the RADIUS for search functions in pixels.",
"133. Enter the STATE CODE (2 characters).",
"134. Enter the STATE PLANE COORDINATE SYSTEM ZONE CODE. [0=List]",
"135. Enter the user-defined REGISTRATION UNIT description.",
"136. Enter the UTM Longitude E. in decimal degrees.",
"137. Enter the UTM Latitude N. in decimal degrees.",
"138. Choose a map from the list above for the map_list (or choose 0 [done]).",
"139. Enter a FUNCTION or MACRO name.",
"140. Do you wish to ACTIVATE the SNAP MODE? [Y/N]",
"141. Enter the SHAPE type. [POINT  line  fat_line  rectangle]",
"142. Do you wish to PRINT the results of this action? [Y/N]",
"143. Do you wish to overlay both LINEWORK and ATTRIBUTES? [Y/N]",
"144. Choose a View Direction.",
"145. Enter a Elevation Sensitivity Factor (suggest 1.0 [steep] to 5.0 [gentle])",
"146. Enter a Y Vertical Factor (suggest 0.9 [steep] to 0.4 [gentle])",
"147. Enter a Y Skew Factor (suggest -0.5 [left skew] to 0.5 [right skew])",
"148. Is this a SELECTIVE PLOT? [Y/N]",
"149. Enter a LABEL SIZE, in mils. (i.e., 150=0.15 inches)",
"150. Enter the PEN NUMBER to ASSIGN to the set.",
"151. Do you wish to DELETE ALL EXTENSION CHARACTERS? [Y/N]",
"152. Do you wish to DELETE ALL CONTROL CHARACTERS? [Y/N]",
"153. Enter the NUMBER of LINES to be DELETED from the beginning of the file.",
"154. Enter the MINIMUM LENGTH of a LINE to be retained.",
"155. Enter the NUMBER of CHARS to be DELETED from the start of every line.",
"156. Enter the DEC EQUIVALENT of an ASCII CHAR to be REMOVED from the file.",
"157. Do you wish to SUPPRESS the PROMPTS? [Y/N]",
"158. Enter the LOWER BOUND of the inclusive RANGE.",
"159. Enter the UPPER BOUND of the inclusive RANGE.",
"160. Enter the LOWER BOUND of the RANGE of SETS.",
"161. Enter the UPPER BOUND of the RANGE of SETS.",
"162. Do you wish REFLECT RIGHT-to-LEFT (vs TOP-to-BOTTOM)? [Y/N]",
"163. Enter the ROTATION value (+-  90  180  270]    ",
"164. Enter RAW file type. [attr coord hdr nodes poly ras reg seg seq stats]",
"165. Enter BEGINNING RECORD of RAW DATA file.",
"166. Enter ENDING RECORD of RAW DATA file.",
"167. Enter the CORNER IDENTIFIER. [1=SW 2=NW 3=NE 4=SE or RETURN to QUIT]",
"168. Enter the SW CORNER GEODETICS (North Lat,West Lon) in decimal degrees.",
"169. Enter the NW CORNER GEODETICS (North Lat,West Lon) in decimal degrees.",
"170. Enter the NE CORNER GEODETICS (North Lat,West Lon) in decimal degrees.",
"171. Enter the SE CORNER GEODETICS (North Lat,West Lon) in decimal degrees.",
"172. Enter the SW CORNER GEODETICS (North Lat,West Lon) in DDD/MM/SS.S format",
"173. Enter the NW CORNER GEODETICS (North Lat,West Lon) in DDD/MM/SS.S format",
"174. Enter the NE CORNER GEODETICS (North Lat,West Lon) in DDD/MM/SS.S format",
"175. Enter the SE CORNER GEODETICS (North Lat,West Lon) in DDD/MM/SS.S format",
"176. Digitize the SW CORNER on the SCREEN (move cursor & press start button).",
"177. Digitize the NW CORNER on the SCREEN (move cursor & press start button).",
"178. Digitize the NE CORNER on the SCREEN (move cursor & press start button).",
"179. Digitize the SE CORNER on the SCREEN (move cursor & press start button).",
"180. Enter the SW CORNER X,Y in UTM meters.",
"181. Enter the NW CORNER X,Y in UTM meters.",
"182. Enter the NE CORNER X,Y in UTM meters.",
"183. Enter the SE CORNER X,Y in UTM meters.",
"184. Enter the SW CORNER X,Y in SPC feet.  ",
"185. Enter the NW CORNER X,Y in SPC feet.  ",
"186. Enter the NE CORNER X,Y in SPC feet.  ",
"187. Enter the SE CORNER X,Y in SPC feet.  ",
"188. Enter the SW CORNER X,Y in MAP inches.",
"189. Enter the NW CORNER X,Y in MAP inches.",
"190. Enter the NE CORNER X,Y in MAP inches.",
"191. Enter the SE CORNER X,Y in MAP inches.",
"192. Enter the SW CORNER X,Y in USER-DEFINED UNITS (UDUs).",
"193. Enter the NW CORNER X,Y in USER-DEFINED UNITS (UDUs).",
"194. Enter the NE CORNER X,Y in USER-DEFINED UNITS (UDUs).",
"195. Enter the SE CORNER X,Y in USER-DEFINED UNITS (UDUs).",
"196. Digitize the SW CORNER.",
"197. Digitize the NW CORNER.",
"198. Digitize the NE CORNER.",
"199. Digitize the SE CORNER.",
"200. Do you wish to DISPLAY the REGISTRATION? [Y/N]",
"201. Do you wish to PRINT the REGISTRATION? [Y/N]",
"202. Enter a SET NUMBER.  [0-31]",
"203. Enter a SOURCE SET NUMBER. [1-25]",
"204. Enter a TARGET SET NUMBER. [1-25]",
"205. Enter the NUMBER or PASSES for THINNING (def 0=all passes, -1=abort).",
"206. Enter THIN type code. [0=REM COR/STRSTP 1=lv cor/strstp 2=rem edge pix]",
"207. Enter the TOLERANCE DISTANCE for VERTEX SNAPPING.",
"208. Enter the RADIUS of TOLERANCE for VERTEX THINNING.",
"209. Enter CODE for the VIEW type. [0=MAP  1=block  2=full  3=zoom  4=last]",
"210. Do you want your changes saved?  (Y / N)",
"211. Enter the NUMBER of the function that you want.",
"212. Enter the NUMBER of the macro that you want.",
"213. Do you want to ABORT this MACRO?  (Y / N [default])",
"214. Enter the NUMBER of the item type you want to purge.",
"215. Do you really want to purge %s %s? (Y [default] / N)",
"216. Do you wish to PRINT the HEADER file? (y or n)",
"217. Enter the NUMBER of the HEADER ITEM that you want to change.",
"218. Enter the NEW STRING for the header item  (without the 'item =').",
"219. Map doesn't exist.  Do you want it to be created?",
"220. Enter the NUMBER of the item type you want to print.",
"221. Do you want the digitizer to operate in absolute mode? (y / n)",
"222. The raster size has been changed.  Do you wish to save entire map? (y/n)",
"223. Enter the NUMBER of the graphics device you wish to use.",
"224. Enter the DRAW MODE:  None, Point, LINE, Fat_line, Rectangle, Wedge, Spur.",
"225. Enter the ERASE MODE:  None, Point, Line(dflt), Fat_line, Rectangle, Wedge.",
"226. Is map rectangular with respect to latitude & longitude? (y/n)",
"227. Enter the MAP HEIGHT.",
"228. Enter the MAP WIDTH.",
"229. Enter the LINE NUMBER of the STATE PLANE ZONE you wish to use.",
"230. Enter the code for your printer choice from the list above.",
"231. Do you wish to SAVE the file AS EDITED?",
"232. Enter the number of the group/set to display normally (or 28 for done).",
"233. Enter the number of the group/set to display highlighted (or 28 for done).",
"234. Do you want to display Vectors only (No Raster) ?",
"235. Enter the number of the set that you want (1-24, or 0).",
"236. Enter the coordinates that you wish to go to (x y)  (RETURN = none).",
"237. Enter the Record number of the error that you want, OR '+' OR '-'",
"238. Enter COORD type code. [2=utm 3=state plane]",
"239. Entr clip Coordtype:[0=raster 1=geo 2=utm 3=spc 4=dig1 5=dig2 6=in 10+=udc]",
"240. Enter code for dem direction from the list above.",
"241. Enter code for dlg attribute type:   1=code pairs,  2=text strings",
"242. Do you want a standard USGS 30 meter DEM from feet contours?",
"243. Enter code for contour attribute units:  1 = ft,  2 = meters.",
"244. Enter code for dem output elevation units:  1 = ft,  2 =  meters.",
"245. Enter smoothing type code: 0=none, 1=all points, 2-2000=variable.",
"246. Choose a level number for function.",
"247. Enter a default level name / description.",
"248. Enter a level number for display (0-95).",
"249. Choose a cursor keys file to define your button mapping.",
"250. Do you wish to purge all of the temp maps?  [y/n] [DEFAULT = y] --> ",
"251. Choose beginning level/set of range to be cleared (0-95).",
"252. Choose ending level/set of range to be cleared (0-95).",
"253. Enter the ATTRIBUTE code. [1=OBJ ONLY,  3=both obj & attr]",
"254. Enter the Registration Code:  0=omit,  1=include registration data.",
"255. Enter REDUCTION FACTOR (a number from 1 to 6).",
"256. Enter THRESHOLD (from 1 to reduct_factor squared.) or RETURN for default.",
"257. Enter the number of seconds that you want the program to PAUSE. (-1=abort)",
"258. Enter the TEXT to display while the program is waiting. (up to 80 char)",
"259. Choose the snapping preference from the list above. (default = 0)",
"260. Choose the LOWER bound of levels to which to snap.",
"261. Choose the UPPER bound of levels to which to snap.",
"262. Enter the NUMBER of the CONFIG ITEM that you want to change.",
"263. Choose the NUMBER of the file from the list above.",
"264. Do you want to print the cursor_keys file? [y/n]",
"265. Select an entry from the above list.",
"266. Enter full file name of the FILE or DIRECTORY to be RENAME'd [q = quit]",
"267. Enter NEW full file name for the FILE or DIRECTORY you selected [q = quit]",
"268. Choose the RECALL MODE from the list above.",
"269. Choose a beginning set number from the list above.",
"270. Choose an ending set number from the list above.",
"271. Enter string for criteria:  lower bound of attribute range.",
"272. Enter string for criteria:  upper bound of attribute range.",
"273. Enter area criteria:  lower bound of area range.",
"274. Enter area criteria:  upper bound of area range.",
"275. Enter string criteria:  template string.",
"276. Enter length criteria:  lower bound of length range.",
"277. Enter length criteria:  upper bound of length range.",
"278. Enter number of sides criteria:  lower bound of range.",
"279. Enter number of sides criteria:  upper bound of range.",
"280. Enter record number criteria:  lower bound of record numbers",
"281. Enter record number criteria:  upper bound of record numbers",
"282. Enter serial number criteria:  lower bound of serial numbers",
"283. Enter serial number criteria:  upper bound of serial numbers",
"284. Enter attribute length criteria:  lower bound of string length.",
"285. Enter attribute length criteria:  upper bound of string length.",
"286. Enter an Object Type Code from the list above.",
"287. Enter a set name / description.",
"288. Choose a Set Number from the list above for the new set.",
"289. Choose an existing set as the base set to be included.",
"290. Choose an existing set to be Excluded from the base set.",
"291. Choose the set of which you want the complement.",
"292. Choose the first set to intersect from the list above.",
"293. Choose the second set to intersect from the list above.",
"294. Choose the first set to union from the list above.",
"295. Choose the second set to union from the list above.",
"296. Enter raster reduction factor (2 or greater).",
"297. Enter threshold:  0=use default threshold, -1=abort, 1 or greater=threshold",
"298. Enter the record number of the object to be attributed.",
"299. Enter the serial number of the object to be attributed.",
"300. Enter Code for direction of lighting: 0=NW, 1=NE, 2=SE, 3=SW.",
"301. Enter the NAME of the macro that you want to create.",
"302. Enter a DESCRIPTION of the macro that you are creating.",
"303. Choose the beginning command of the macro from the history list above.",
"304. Choose the ending command of the macro from the history list above.",
"305. Choose the type of file to be viewed/edited from the list above.",
"306. Choose the file that you want to view/edit from the list above.",
"307. Enter the name of the file to be viewed/edited (or [RETURN] for none).",
"308. Choose the map_list that you want from the list above.",
"309. Enter the Command or Macro that you want executed on the map list.",
"310. Choose the NUMBER of the SCSGEF file TYPE to be imported.",
"311. Choose the NUMBER of the HEADER file to be imported from the list above.",
"312. Choose the NUMBER of the LINE file to be imported from the list above.",
"313. Choose the NUMBER of the POINT file to be imported from the list above.",
"314. Choose the NUMBER of the FEATURE file to be imported from the list above.",
"315. Enter the number of smoothing passes:  0 - 3.",
"316. Choose a set on which to put a mask from the list above.",
"317. Enter the mask/corridor radius.",
"318. Enter the complete PATH/FILE NAME.",
"319. Enter the name of the OUTPUT file (or RETURN for same name as input).",
"320. Do you want to Delete all Extention characters from the file?",
"321. Do you want to Delete all Control characters from the file?",
"322. Enter Number of Lines to delete from the file beginning (dfl = 0)",
"323. Enter Number of Characters to delete from beginning of each line (dfl = 0).",
"324. Enter the Minimum Length (characters) of lines to retain (dfl = all lines).",
"325. Enter Number of Input Lines to be joined into each Output Line (dfl = 1).",
"326. Enter ASCII decimal value of character to be deleted. (dfl = none/done).",
"327. Enter Number of characters befor a LineFeed is to be inserted (dfl=none).",
"328. Enter Number of characters to fill short lines to (with blanks) (dfl=none).", 
"329. Enter Number of spaces to go back for char to replace blanks (dfl=none)",
"330. Enter Number of characters at which to Trim long lines (dfl = none)",
"331. Enter REDUCTION FACTOR (a number from 1 to 10).",
"332. Choose a beginning level number for import.",
"333. Enter a Beginning Mile Post (default = 0.0).",
"334. Do you want to use a Penfile for a Selective Plot?",
"335. Choose the Penfile to be used from the list above.",
"336. Enter Plotter Type: -1=quit, 0=scrn(dflt), 1=pltr1, 2=pltr2, 3=ascii file.",
"337. Enter Plot Scale: -1=quit, 0=map scale (dflt), 1+=input scale",
"338. Enter Label Type: -1=quit, 0=none, 1=rec#, 2=ser#, 3=1st atrbt(dflt)",
"339. Enter Label Size (Mils): -1=quit, 1+= label size (dflt = 100 mills (0.1\"))",
"340. Enter Name of ASCII file to which to plot.  (dfl = quit).",
"341. Enter an initial $++ attribute var. value (0-2000000000, dflt = 1, -1=quit)",
"342. Do you want to query an import level?",
"343. Choose a Set from the list (Raster under set will be erased.)",
"344. Choose a Set to create/add to/remove from.",
"345. Do you want to REMOVE objects from this set?",
"346. Enter $++ attribute length (no. digits) (0-30, 0=var, default=5, -1=quit).",
"347. Enter smoothing code:  0=no smoothing (dflt),   1=smooth.",
"348. Enter character(s) to be used for polygons with no attribute(s).",
"349. Enter the Number of Characters per Cell (from 1st attribute).",
"350. Enter the base EXPORT file name [1-8 characters] (without extentions).",
"351. Enter OBJECT type code. [1=segments(roads)  2=poly  (RETURN)=none]",
"352. Enter COORD type. [2=utm 3=state plane]",
"353. Enter a number (1-32 digits) specifying non-zero pens for sets.",
"354. Enter CODE for raster to display from the list above.",
"355. Choose file for attribute list from list above.",
"356. Enter full path/filename of attribute list (default = none, get out).",
"357. Enter type code of OBJECTs to copy FROM. [0=node 1=seg 2=poly (dfl)=none]",
"358. Enter type code of OBJECTS to asisgn atrbts TO. [0=nd 1=sg 2=ply Dfl=none]",
"359. Enter the ATTRIBUTE code. [1=obj, 2=attr, 3=both, 4=3D (req elev atrbts).",
"360. Enter the Name of the Penfile to be created.",
"361. Do you wish to display output on the screen?",
"362. Enter Number of Columns to use for display (1-80, dflt=80, 0=quit).",
"363. Do you want each map SAVED as changed after batch processing?",
"364. Enter column number to be deleted from each line (1-255, dflt=none/done)",
"365. Enter column number to be added to each line (1-255, dflt=none/done).",
"366. Choose beginning level/set of range to be clipped (35-95).",
"367. Choose ending level/set of range to be clipped (35-95).",
"368. Enter ASCII DECIMAL VALUE of character to be replaced (0-255, dflt=done)",
"369. Enter ASCII DECIMAL VALUE of replacement character (0-255, dflt=none)",
"370. Enter primary sort order. [0=none 1=type 2=rec# 3=ser# 4=len 5=area 6=attr]",
"371. Enter 2ndary sort order. [0=none 1=type 2=rec# 3=ser# 4=len 5=area 6=attr]",
"372. Enter CODE for raster from which to recall: a=editable, b=original scan.",
"373. Enter CODE for coord display type: 0=abort, 1=deg, 2=deg min, 3=deg min sec",
"374. Enter ASCII (decimal) value of delimeter: 0=abort  32=\" \"  45=-  47=\/  58=:",
"375. Enter NUMBER of decimal places for x & y values (0-16, -1=abort)",
"376. Choose Header Type from list above.",
"377. Enter Beginning column number for ITEM NUMBER (0=none, -1=abort).",
"378. Enter Ending column number for ITEM NUMBER (0=none, -1=abort).",
"379. Enter Beginning column number for ATTRIBUTE (0=none, -1=abort).",
"380. Enter Ending column number for ATTRIBUTE (0=none, -1=abort).",
"381. Enter Beginning column number for X COORDINATE (0=none, -1=abort).",
"382. Enter Ending column number for X COORDINATE (0=none, -1=abort).",
"383. Enter Beginning column number for Y COORDINATE (0=none, -1=abort).",
"384. Enter Ending column number for Y COORDINATE (0=none, -1=abort).",
"385. Enter Beginning column number for VERTEX COUNT (0=none, -1=abort).",
"386. Enter Ending column number for VERTEX COUNT (0=none, -1=abort).",
"387. Enter Item number of OBJECT NUMBER (0=none, -1=abort).",
"388. Enter Item number of VERTEX COUNT (0=none, -1=abort).",
"389. Enter Item number of ATTRIBUTE (0=none, -1=abort).",
"390. Enter Item number of X units (or decimal deg or deg/min/sec)(0=abort).",
"391. Enter Item number of X Minutes (separated from degrees)(0=none, -1=abort).",
"392. Enter Item number of X Seconds (separated from minutes)(0=none, -1=abort).",
"393. Enter Item number of Y units (or decimal deg or deg/min/sec)(0=abort).",
"394. Enter Item number of Y Minutes (separated from degrees)(0=none, -1=abort).",
"395. Enter Item number of Y Seconds (separated from minutes)(0=none, -1=abort).",
"396. Enter OBJECT type code. [0=node  1=seg  2=poly  3=auto]",
"397. Choose Level_dup Information type code from the list above.",
"398. ",
"399. ",
"400. ",
"401. ",
"402. ",
"403. ",
"404. ",
"405. ",
"406. ",
"407. ",
"408. Enter GRASS attribute type: 0=category #'s (dflt), 1=category labels ",
"409. ",
"410. ",
"411. ",
"412. ",
"413. ",
"414. ",
"415. ",
"416. ",
"417. ",
"418. ",
"419. ",
""
};
