
#include <X11/Xlib.h>
#include <X11/Xutil.h>
#include <X11/Xos.h>
#include <X11/cursorfont.h>

#include "icon_bitmap.h"
#define BITMAPDEPTH 1
#define WIDTH 640
#define HEIGHT 480
#define NCOLORS 16
#define NPLANES 4
#define FONT_NAME "8x13"

#define BITSWAP_DEFAULT	 0
#define BITSWAP_TRUE	 1
#define BITSWAP_FALSE	-1

/* here is the command to use when you need to invoke a window for vi */
#ifdef SUNOS
#define XTERM_CMD "/usr/openwin/bin/xterm"
#else
#define XTERM_CMD "/usr/bin/X11/xterm"
#endif

#ifdef GRAPHICS_ON

Display *xdisplay;
int xscreen;
Window xmainwin;
Pixmap xmainpix;
Pixmap xtemppix;
unsigned int xwidth=WIDTH, xheight=HEIGHT;
unsigned int xborder_width = 1;
unsigned int xdisplay_width, xdisplay_height;
char *xwindow_name = "Line Trace Plus";
char *xicon_name = "LT Plus";
Pixmap xicon_pixmap;
XSizeHints xsize_hints;
GC xgcclear, xgcxor, xgcor, xgccopy;
XFontStruct *xfont_info;
char *xdisplay_name = NULL;
int xwindow_size = 0;
XEvent xevent;
Visual *xvisual;
Colormap xcolormap;
long color_index[NCOLORS];
int xdepth;
int xplanemasks[NPLANES];
KeySym xkeysym;

int BitSwap;

#else

extern Display *xdisplay;
extern int xscreen;
extern Window xmainwin;
extern Pixmap xmainpix;
extern Pixmap xtemppix;
extern unsigned int xwidth, xheight;
extern unsigned int xborder_width;
extern unsigned int xdisplay_width, xdisplay_height;
extern char *xwindow_name;
extern char *xicon_name;
extern Pixmap xicon_pixmap;
extern XSizeHints xsize_hints;
extern GC xgcclear, xgcxor, xgcor, xgccopy;
extern XFontStruct *xfont_info;
extern char *xdisplay_name;
extern int xwindow_size;
extern XEvent xevent;
extern Visual *xvisual;
extern Colormap xcolormap;
extern long color_index[NCOLORS];
extern int xdepth;
extern int xplanemasks[NPLANES];
extern KeySym xkeysym;

extern int BitSwap;

#endif

