/******************************************************************************/
/*                                                                            */
/*     func.h      function names and function manager names                  */
/*                 Used in searching for function matches and calling         */
/*                 function managers.                                         */
/*                                                                            */
/******************************************************************************/
/*  The array of function mgr names follows  */

char uf_name[170][15] = {
	  "acquire"
	, "area_plot"
	, "assemble"
	, "atrbt_concat"
	, "atrbt_contur"
	, "atrbt_copy"
	, "atrbt_dig"
	, "atrbt_edit"
	, "atrbt_line"
	, "atrbt_list"
	, "atrbt_print"
	, "atrbt_rec"
	, "atrbt_serial"
	, "atrbt_set"
	, "atrbt_thin"
	, "b_edit"
	, "backup"
	, "barf"
	, "bridge_gap"
	, "brstr_create"
	, "brstr_delete"
	, "brstr_switch"
	, "burp"
	, "catalog"
	, "ckeys_disp"
	, "ckeys_get"
	, "ckeys_make"
	, "ckeys_save"
	, "clear_mode"
	, "config"
	, "connect"
	, "continue"
	, "coord_type"
	, "corridors"
	, "create"
	, "crit_adj"
	, "crit_arange"
	, "crit_area"
	, "crit_astrg"
	, "crit_clear"
	, "crit_exec"
	, "crit_length"
	, "crit_newatr"
	, "crit_psides"
	, "crit_record"
	, "crit_report"
	, "crit_serial"
	, "crit_slen"
	, "crit_subel"
	, "crit_superel"
	, "crit_type"
	, "decrement"
	, "default_head"
	, "del_points"
	, "del_spurs"
	, "dem_view"
	, "diary_print"
	, "dict_print"
	, "digmenu_get"
	, "digmenu_init"
	, "digmenu_make"
	, "digmenu_plot"
	, "digmenu_save"
	, "disprstr_ers"
	, "disprstr_get"
	, "disprstr_mrg"
	, "disprstr_put"
	, "draw"
	, "edge_maps"
	, "edit"
	, "erase"
	, "erase_margin"
	, "erase_obj"
	, "erase_seg"
	, "execute"
	, "exit"
	, "export"
	, "fill_holes"
	, "fix_map"
	, "frame_map"
	, "funct_add"
	, "funct_del"
	, "ginput"
	, "goto"
	, "graphics"
	, "grow_spurs"
	, "header"
	, "help"
	, "import"
	, "increment"
	, "level_clear"
	, "level_clip"
	, "level_dup"
	, "level_icopy"
	, "level_snap"
	, "log"
	, "macro_begin"
	, "macro_end"
	, "macro_hist"
	, "man_print"
	, "margin"
	, "mask"
	, "mass_update"
	, "menu_define"
	, "menuset_get"
	, "menuset_save"
	, "merge_fill"
	, "mlist_create"
	, "mlist_exec"
	, "more"
	, "negative_img"
	, "next_step"
	, "open_solids"
	, "p_create"
	, "pause"
	, "pers_plot"
	, "plot"
	, "plot_ascii"
	, "plus_plus"
	, "purge"
	, "query"
	, "raw_print"
	, "recall"
	, "redisp_map"
	, "reduce_res"
	, "reflect"
	, "reg_copy"
	, "register"
	, "rename"
	, "report"
	, "retrieve"
	, "rotate"
	, "save"
	, "separate"
	, "seg_break"
	, "set_clear"
	, "set_comp"
	, "set_dig"
	, "set_erase"
	, "set_exclude"
	, "set_intrsec"
	, "set_report"
	, "set_union"
	, "shell"
	, "start"
	, "status"
	, "step"
	, "stickup"
	, "thin_lines"
	, "undo"
	, "vertex_move"
	, "vertex_thin"
	, "view"
	, "wait"
	, "wink"
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	, ""
	};

/*  The array of function mgr addresses follows  */

long (*fm_ptr[170])() = {
	  acquireM
	, area_plotM
	, assembleM
	, atrbt_concaM
	, atrbt_contuM
	, atrbt_copyM
	, atrbt_digM
	, atrbt_editM
	, atrbt_lineM
	, atrbt_listM
	, atrbt_printM
	, atrbt_recM
	, atrbt_seriaM
	, atrbt_setM
	, atrbt_thinM
	, b_editM
	, backupM
	, barfM
	, bridge_gapM
	, brstr_creatM
	, brstr_deletM
	, brstr_switcM
	, burpM
	, catalogM
	, ckeys_dispM
	, ckeys_getM
	, ckeys_makeM
	, ckeys_saveM
	, clear_modeM
	, configM
	, connectM
	, continueM
	, coord_typeM
	, corridorsM
	, createM
	, crit_adjM
	, crit_arangeM
	, crit_areaM
	, crit_astrgM
	, crit_clearM
	, crit_execM
	, crit_lengthM
	, crit_newatrM
	, crit_psidesM
	, crit_recordM
	, crit_reportM
	, crit_serialM
	, crit_slenM
	, crit_subelM
	, crit_superelM
	, crit_typeM
	, decrementM
	, default_headM
	, del_pointsM
	, del_spursM
	, dem_viewM
	, diary_printM
	, dict_printM
	, digmenu_getM
	, digmenu_iniM
	, digmenu_makM
	, digmenu_ploM
	, digmenu_savM
	, disprstr_erM
	, disprstr_geM
	, disprstr_mrM
	, disprstr_puM
	, drawM
	, edge_mapsM
	, editM
	, eraseM
	, erase_margiM
	, erase_objM
	, erase_segM
	, executeM
	, exitM
	, exportM
	, fill_holesM
	, fix_mapM
	, frame_mapM
	, funct_addM
	, funct_delM
	, ginputM
	, gotoM
	, graphicsM
	, grow_spursM
	, headerM
	, helpM
	, importM
	, incrementM
	, level_clearM
	, level_clipM
	, level_dupM
	, level_icopyM
	, level_snapM
	, logM
	, macro_beginM
	, macro_endM
	, macro_histM
	, man_printM
	, marginM
	, maskM
	, mass_updateM
	, menu_defineM
	, menuset_getM
	, menuset_savM
	, merge_fillM
	, mlist_creatM
	, mlist_execM
	, moreM
	, negative_imM
	, next_stepM
	, open_solidsM
	, p_createM
	, pauseM
	, pers_plotM
	, plotM
	, plot_asciiM
	, plus_plusM
	, purgeM
	, queryM
	, raw_printM
	, recallM
	, redisp_mapM
	, reduce_resM
	, reflectM
	, reg_copyM
	, registerM
	, renameM
	, reportM
	, retrieveM
	, rotateM
	, saveM
	, separateM
	, seg_breakM
	, set_clearM
	, set_compM
	, set_digM
	, set_eraseM
	, set_excludeM
	, set_intrsecM
	, set_reportM
	, set_unionM
	, shellM
	, startM
	, statusM
	, stepM
	, stickupM
	, thin_linesM
	, undoM
	, vertex_moveM
	, vertex_thinM
	, viewM
	, waitM
	, winkM
	};
