/******************************************************************************/
/*              sets.h header file                                            */
/*              set realted variables                                         */
/******************************************************************************/

    long set_criteria[30];       /*   set_criteria[] =                        */
                                 /*        no. of criteria of a given type:   */
                                 /*     [ 0] - critadj criteria (0 - 10)      */
                                 /*     [ 1] - critarange   "   (0 - 10)      */
                                 /*     [ 2] - critarea     "   (0 - 10)      */
                                 /*     [ 3] - critastr     "   (0 - 10)      */
                                 /*     [ 4] - critlength   "   (0 - 10)      */
                                 /*     [ 5] - critnewatr   "   (0 - 1)       */
                                 /*     [ 6] - critpsides   "   (0 - 10)      */
                                 /*     [ 7] - critrecord   "   (0 - 10)      */
                                 /*     [ 8] - critserial   "   (0 - 10)      */
                                 /*     [ 9] - critslen     "   (0 - 10)      */
                                 /*     [10] - critsubel    "   (0 - 10)      */
                                 /*     [11] - critsuperel  "   (0 - 10)      */
                                 /*     [12] - crittype     "   (0 - 10)      */
                                 /*     [13] - [29] - unused                  */

    long critadj[10];            /*  specifies set number (of polygons) to    */
                                 /*  which a polygon must be adjacent to be   */
                                 /*  included in the selection (crit_exec).   */
                                 /*  (up to 10 sets may be specified).        */

    char critarange[10][2][STRLIST];/*  up to 10 pairs of crit_arange strings */

    double critarea[10][3];      /*  up to 10 sets of crit_area ranges & codes*/

    char critastrg[10][STRLIST]; /*  up to 10 crit_astrg coded strings        */

    double critlength[10][3];    /*  up to 10 sets of crit_lenght ranges/codes*/

    /*  critnewatr      - - not needed, set_criteria[5] is all that's needed. */

    long critpsides[10][2];      /*  up to 10 pairs of psides ranges.         */

    long critrecord[10][2];      /*  up to 10 pairs of record number ranges.  */

    long critserial[10][2];      /*  up to 10 pairs of serial number ranges.  */

    long critslen[10][2];        /*  up to 10 pairs of string length ranges.  */

    long critsubel[10];          /*  up to 10 set numbers                     */

    long critsuperel[10];        /*  up to 10 set numbers                     */

    long crittype[10];           /*  up to 10 type codes                      */
