/***************************************************************************
*   stplzn.h                                                               *
*                 Lists all state plane zones by numerical value and       *
*                 by character description.                                *
***************************************************************************/

char stplzn_arr[][STRLIST] = {
" -none- ",
"101     ALABAMA EAST ZONE",
"102     ALABAMA WEST ZONE",
"201     ARIZONA EAST ZONE",
"202     ARIZONA CENTRAL ZONE",
"203     ARIZONA WEST ZONE",
"301     ARKANSAS NORTH ZONE",
"302     ARKANSAS SOUTH ZONE",
"401     CALIFORNIA FAR NORTH ZONE",
"402     CALIFORNIA NORTH ZONE",
"403     CALIFORNIA NORTH CENTRAL ZONE",
"404     CALIFORNIA CENTRAL ZONE",
"405     CALIFORNIA SOUTH CENTRAL ZONE",
"406     CALIFORNIA SOUTH ZONE",
"407     CALIFORNIA FAR SOUTH ZONE",
"501     COLORADO NORTH ZONE",
"502     COLORADO CENTRAL ZONE",
"503     COLORADO SOUTH ZONE",
"600     CONNECTICUT ZONE",
"700     DELAWARE ZONE",
"901     FLORIDA EAST ZONE",
"902     FLORIDA WEST ZONE",
"903     FLORIDA NORTH ZONE",
"1001     GEORGIA EAST ZONE",
"1002     GEORGIA WEST ZONE",
"1101     IDAHO EAST ZONE",
"1102     IDAHO CENTRAL ZONE",
"1103     IDAHO WEST ZONE",
"1201     ILLINOIS EAST ZONE",
"1202     ILLINOIS WEST ZONE",
"1301     INDIANA EAST ZONE",
"1302     INDIANA WEST ZONE",
"1401     IOWA NORTH ZONE",
"1402     IOWA SOUTH ZONE",
"1501     KANSAS NORTH ZONE",
"1502     KANSAS SOUTH ZONE",
"1601     KENTUCKY NORTH ZONE",
"1602     KENTUCKY SOUTH ZONE",
"1701     LOUISIANA NORTH ZONE",
"1702     LOUISIANA SOUTH ZONE",
"1703     LOUISIANA OFFSHORE ZONE",
"1801     MAINE EAST ZONE",
"1802     MAINE WEST ZONE",
"1900     MARYLAND ZONE",
"2001     MASSACHUSETTS MAINLAND ZONE",
"2002     MASSACHUSETTS ISLAND ZONE",
"2101     MICHIGAN EAST ZONE",
"2102     MICHIGAN CENTRAL ZONE",
"2103     MICHIGAN WEST ZONE",
"2111     MICHIGAN NORTH ZONE",
"2112     MICHIGAN CENTRAL ZONE",
"2113     MICHIGAN SOUTH ZONE",
"2201     MINNESOTA NORTH ZONE",
"2202     MINNESOTA CENTRAL ZONE",
"2203     MINNESOTA SOUTH ZONE",
"2301     MISSISSIPPI EAST ZONE",
"2302     MISSISSIPPI WEST ZONE",
"2401     MISSOURI EAST ZONE",
"2402     MISSOURI CENTRAL ZONE",
"2403     MISSOURI WEST ZONE",
"2501     MONTANA NORTH ZONE",
"2502     MONTANA CENTRAL ZONE",
"2503     MONTANA SOUTH ZONE",
"2601     NEBRASKA NORTH ZONE",
"2602     NEBRASKA SOUTH ZONE",
"2701     NEVADA EAST ZONE",
"2702     NEVADA CENTRAL ZONE",
"2703     NEVADA WEST ZONE",
"2800     NEW HAMPSHIRE ZONE",
"2900     NEW JERSEY ZONE",
"3001     NEW MEXICO EAST ZONE",
"3002     NEW MEXICO CENTRAL ZONE",
"3003     NEW MEXICO WEST ZONE",
"3101     NEW YORK EAST ZONE",
"3102     NEW YORK CENTRAL ZONE",
"3103     NEW YORK WEST ZONE",
"3104     NEW YORK LONG ISLAND ZONE",
"3200     NORTH CAROLINA ZONE",
"3301     NORTH DAKOTA NORTH ZONE",
"3302     NORTH DAKOTA SOUTH ZONE",
"3401     OHIO NORTH ZONE",
"3402     OHIO SOUTH ZONE",
"3501     OKLAHOMA NORTH ZONE",
"3502     OKLAHOMA SOUTH ZONE",
"3601     OREGON NORTH ZONE",
"3602     OREGON SOUTH ZONE",
"3701     PENNSYLVANIA NORTH ZONE",
"3702     PENNSYLVANIA SOUTH ZONE",
"3800     RHODE ISLAND ZONE",
"3901     SOUTH CAROLINA NORTH ZONE",
"3902     SOUTH CAROLINA SOUTH ZONE",
"4001     SOUTH DAKOTA NORTH ZONE",
"4002     SOUTH DAKOTA SOUTH ZONE",
"4100     TENNESSEE ZONE",
"4201     TEXAS NORTH ZONE",
"4202     TEXAS NORTH CENTRAL ZONE",
"4203     TEXAS CENTRAL ZONE",
"4204     TEXAS SOUTH CENTRAL ZONE",
"4205     TEXAS SOUTH ZONE",
"4301     UTAH NORTH ZONE",
"4302     UTAH CENTRAL ZONE",
"4303     UTAH SOUTH ZONE",
"4400     VERMONT ZONE",
"4501     VIRGINIA NORTH ZONE",
"4502     VIRGINIA SOUTH ZONE",
"4601     WASHINGTON NORTH ZONE",
"4602     WASHINGTON SOUTH ZONE",
"4701     WEST VIRGINIA NORTH ZONE",
"4702     WEST VIRGINIA SOUTH ZONE",
"4801     WISCONSIN NORTH ZONE",
"4802     WISCONSIN CENTRAL ZONE",
"4803     WISCONSIN SOUTH ZONE",
"4901     WYOMING EAST ZONE",
"4902     WYOMING EAST CENTRAL ZONE",
"4903     WYOMING WEST CENTRAL ZONE",
"4904     WYOMING WEST ZONE",
"5001     ALASKA SE (LAT<60) ZONE",
"5002     ALASKA LAT>=60 LON<=144 ZONE",
"5003     ALASKA LAT>=60 LON<=148 ZONE",
"5004     ALASKA LAT>=60 LON<=152 ZONE",
"5005     ALASKA LAT>=60 LON<=156 ZONE",
"5006     ALASKA LAT>=60 LON<=160 ZONE",
"5007     ALASKA LAT>=60 LON<=164 ZONE",
"5008     ALASKA LAT>=60 LON<=168 ZONE",
"5009     ALASKA LAT>=60 LON>168 ZONE",
"5010     ALASKA PENINSULA (LAT<60) ZONE",
"5101     HAWAII #1 ZONE",
"5102     HAWAII #2 ZONE",
"5103     HAWAII #3 ZONE",
"5104     HAWAII #4 ZONE",
"5105     HAWAII #5 ZONE",
"5201     PUERTO RICO AND VIRGIN ISLANDS ZONE",
"5202     ST. CROIX ZONE",
"5300     SAMOA ZONE",
"9999     GUAM ZONE"   };
